apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  labels:
    io.kompose.service: tdarr-claim4
  name: tdarr-claim4
spec:
  accessModes:
    - ReadWriteOnce
  resources:
    requests:
      storage: 100Mi
